SRCDIR(balancer/test/functional/thumbsban)

DATA(
    arcadia/balancer/test/functional/thumbsban
)

TEST_SRCS(
    test_thumbsban.py
)

INCLUDE(../Test.inc)

PEERDIR(contrib/python/protobuf)

FORK_SUBTESTS()

END()
